
#content {
margin:25px 0 0 0;
}

ul#menu li a {
  overflow: hidden;
}

ul#menu li a:hover {
 background-attachment:fixed;
}

div.mini{
width:148px !important;
}

div.comment_text {
float:left;
margin:10px 0 0 10px;
}
 
 div.sidebox ul.mini {
list-style:none !important;
}

div.sidebox ul.mini li{
float:left;
}